# Class CancelOfferReply

#### Hierarchy

- unknown
  - CancelOfferReply

- Defined in src/protobuf/grpc_pb.d.ts:1610
- Defined in src/protobuf/grpc_pb.d.ts:1619

#####
Index

### Constructors

constructor

### Methods

serializeBinary
toObject
deserializeBinary
deserializeBinaryFromReader
serializeBinaryToWriter
toObject

## Constructors

### constructor

- new CancelOfferReply(): CancelOfferReply

- #### Returns CancelOfferReply

  Inherited from jspb.Message.constructor

## Methods

### serializeBinary

- serializeBinary(): Uint8Array

- #### Returns Uint8Array

  - Defined in src/protobuf/grpc_pb.d.ts:1611

### toObject

- toObject(includeInstance?: boolean): CancelOfferReply.AsObject

- #### Parameters

  - ##### `Optional` includeInstance: boolean

  #### Returns CancelOfferReply.AsObject

  - Defined in src/protobuf/grpc_pb.d.ts:1612

### `Static` deserializeBinary

- deserializeBinary(bytes: Uint8Array): CancelOfferReply

- #### Parameters

  - ##### bytes: Uint8Array

  #### Returns CancelOfferReply

  - Defined in src/protobuf/grpc_pb.d.ts:1615

### `Static` deserializeBinaryFromReader

- deserializeBinaryFromReader(message: CancelOfferReply, reader: BinaryReader): CancelOfferReply

- #### Parameters

  - ##### message: CancelOfferReply

  - ##### reader: BinaryReader

  #### Returns CancelOfferReply

  - Defined in src/protobuf/grpc_pb.d.ts:1616

### `Static` serializeBinaryToWriter

- serializeBinaryToWriter(message: CancelOfferReply, writer: BinaryWriter): void

- #### Parameters

  - ##### message: CancelOfferReply

  - ##### writer: BinaryWriter

  #### Returns void

  - Defined in src/protobuf/grpc_pb.d.ts:1614

### `Static` toObject

- toObject(includeInstance: boolean, msg: CancelOfferReply): CancelOfferReply.AsObject

- #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: CancelOfferReply

  #### Returns CancelOfferReply.AsObject

  - Defined in src/protobuf/grpc_pb.d.ts:1613

Generated using TypeDoc